Subject: bug#4941: hexl mode update (variable word size in hexl mode)

From: Vivek Dasmohapatra <[email-masked]>
Date: Thu, 12 Apr 2012 17:02:23 +0100 (BST)

> `-mode' functions don't usually take additional arguments to control
> setup, so I think having a defcustom here is fine.  I've applied your
> patch to the Emacs trunk.

One of the people I asked to test found a bug - as soon as he's verified the 
fix, I'll post a supplementary patch.